<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangOtherInfoObject](./bitburner.gangotherinfoobject.md)

## GangOtherInfoObject interface


**Signature:**

```typescript
interface GangOtherInfoObject 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[power](./bitburner.gangotherinfoobject.power.md)


</td><td>


</td><td>

number


</td><td>

Gang power


</td></tr>
<tr><td>

[territory](./bitburner.gangotherinfoobject.territory.md)


</td><td>


</td><td>

number


</td><td>

Gang territory, in the range 0-1


</td></tr>
</tbody></table>

